<template>
  <ul class="accordion">
    <slot></slot>
  </ul>
</template>

<script>
export default {
  name: 'Accordion',
  data() {
    return {
      accordion: {
        count: 0,
        active: null
      }
    }
  },
  provide() {
    return { accordion: this.accordion }
  }
}
</script>
